Subject: Inbox Training Tickets 1/21/2013- LTK527086771277X
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>
Date: Tue, 22 Jan 2013 17:22:35 +0530 (IST)

Hello guys, 

I NEED an explanation from whoever did this Chat. This is totally unexpected after sending you so detailed manual. Please get back to me with an explanation without fail. 

Andrew Alsdurf posted a new message: 
Training Tickets 1/21/2013 

LTK527086771277X – Kevin – The response given to this Member is NOT acceptable. As I have stated in many blog posts, and in both Section 7 AND Section 8 of the new Training Manual, you are NOT to assist Members who have had their Payment Denied. 
I have created CRs specifically for you to use for this issue under Payments  Payment Request Denied . You are never to deviate from these CRs, except to give a previous response that was sent by the Resolution Center. 
It looks like you were confused by the CR Payments  Requirements to RECEIVE Check-IBD . That CR exists ONLY to inform Members who want to know how to stay active, and should NEVER be used for Members who have already failed to stay active. We follow an entirely different procedure for Members who have had their Payment Request Denied. To avoid further confusion, we have removed this CR. 

LTK527086217546X – Galvin – You are not to assist Cleaned Members who had their Payment Denied. If a Member has a Payment Request before he was removed, you need to escalate. 

LTK527084207456X – Galvin – You improperly credited the Member for List #2 bonus. To credit this Member you needed to use the Offer Name “List #2 bonus”. Instead, you used the Offer Name Miscellaneous and just added a Description. The Member’s List #2 will never go away until she is credited for the Offer Name List #2 bonus. 

LTK527086641819X – Kate – You have GOT to check a Member’s account before you start talking to her. Doing so would show you that this account wasn’t active since 2007, even though she said she just changed her password. 
Clearly this Member is in the wrong account. Instead of trying to force the Member to see that her account was cleaned, you SHOULD have been asking her for the info you need to find her CORRECT account. 

Rgds Subir